Subject: [email-masked]
From: "Harold King" <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2003 15:21:59 -0600

--

On Thu, 13 Feb 2003 15:00:59  
 Charles D. Russell wrote:
>The problem seems specific to g77.  After increasing the allocated memory as
>the respondents suggested, I can now access 1 Gb in C but am still limited
>to a little over 240 Mb (256?) in g77, evidence by a runtime crash with no
>error message.  Curiously, max_memory showed some 700 Mb even before I reset
>to 1024, though the default is said to be 384.  I'll try inquiring on
>comp.lang.fortran, but will welcome help from any quarter.
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>

Need a new email address that people can remember
Check out the new EudoraMail at
http://www.eudoramail.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/